/*
-----------------------------------------------
	TABEL_LISTA şi DERIVATE
-----------------------------------------------
*/
table.tabel_lista {border: 2px dotted #1c9d54 ; } 
table.tabel_lista_drd {border: 3px dotted #adf6f6; }
.tabel_lista_up tr:not(:last-child) {
	border-bottom:1px dashed #1c9d54 ;
} 
.tabel_lista_up td {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:1.05em!important;
	line-height:1.05em!important;
}
.tabel_lista tr:hover {
	background-color:#ffffcc;
	}	
.tabel_lista_drd th {background:#adf6f6}

.tabel_lista td
,.tabel_lista_drd td {
 font-family: 'Archivo Narrow', sans-serif;	
 padding: 4px;
 margin: 3px;
 border: 0px solid #CCC;
 font-weight:normal;	 
 color: Black;
 text-decoration: none;
 font-size: 14px;
 vertical-align:top!important;
 background:#fff;
 text-align:left!important;
 line-height:16px;
}
.tabel_lista td.discret {
	text-align:center!important;
	background-color:#d1fcd1;
	font-weight:bold;
	border-bottom: 1px solid #fff;
	vertical-align:middle!important;
	} 
.tabel_lista td > a {
	font-size: 14px;
	}
.tabel_lista th {
	background-color: #1c9d54 ; 
		font-size: 16px;
	color: #FFF;
	font-weight: 600;
 font-family: 'Archivo Narrow', sans-serif;		line-height:16px;
	text-align:center;
}	
.tabel_lista th:not(:last-child) {
		border-right: 3px solid #FFF;
}
.tabel_lista td:not(:last-child) {
		border-right: 1px dashed #1c9d54 ;
}
/*
-----------------------------------------------
  Tabel DEGRADEE
-----------------------------------------------
*/
table.tbl_degrad {
   border:5px solid white;
   border-style:inset;
   }
.tbl_degrad th:nth-child(0n+1),
.tbl_degrad td:nth-child(0n+1) {
  background-color:RGBA(28, 157, 84,0.9);
  width:60%; 
  color:white;
}
.tbl_degrad th:nth-child(0n+2),
.tbl_degrad td:nth-child(0n+2) {
  background-color:RGBA(28, 157, 84,0.7);
  width:20%; 
  color:white;
}
.tbl_degrad th:nth-child(0n+3),
.tbl_degrad td:nth-child(0n+3) {
  background-color:RGBA(28, 157, 84,0.3);
  width:20%; 
    text-shadow:
0 0 1px RGBA(28, 157, 84,0.9),
0 0 1px RGBA(28, 157, 84,0.9),
0 0 1px RGBA(28, 157, 84,0.9),
0 0 1px RGBA(28, 157, 84,0.9);
color: white;
}
.tbl_degrad th:nth-child(0n+4),
.tbl_degrad td:nth-child(0n+4) {
  background-color:RGBA(28, 157, 84,0.0);
  width:20%; 
}
.tbl_degrad th {
  text-align:center;
  border-top:3px solid lightgray;
  border-bottom:3px solid white;
   border-style:inset;
}
@media screen and (max-width:600px) {
  .tbl_degrad th, 
  .tbl_degrad td {
  float:left;
    width:100%!important; 
  }
}
/*
=============================== 
||  TABELE BD online                             ||
=============================== 
*/
/*Tabel 1*/
.bd_col01 {
	background-color:RGBA(28, 157, 84,0.0);
	border-bottom:3px solid RGBA(28, 157, 84,0.1); 
  width:30%;  
}
.bd_col02 {
  background-color:RGBA(28, 157, 84,0.1); 
	width:45%; 
}
.bd_col03 {
  background-color:RGBA(28, 157, 84,0.6); 
  width:25%; 
}
.bd_col02 ,.bd_col03 {	
	border-bottom:3px solid white; 
}
.bd_col01 a,.bd_col03 a {  	
	color:#fff!important;
	border-bottom:1px solid white;
}
/*Tabel 2*/
.bd_col1 {
  background-color:RGBA(28, 157, 84,0.0);
	border-bottom:3px solid RGBA(28, 157, 84,0.1); 
  width:20%; 
}
.bd_col2 {
  background-color:RGBA(28, 157, 84,0.1); 
  width:30%; 
}
.bd_col3 {
  background-color:RGBA(28, 157, 84,0.6); 
  width:10%; 
}
.bd_col4 {
  background-color:RGBA(28, 157, 84,0.8);
  width:40%; 
}
.bd_col2 ,.bd_col3,.bd_col4 {	
	border-bottom:3px solid white; 
}
.bd_col1 a,.bd_col3 a,.bd_col4 a {  	
	color:#fff!important;
	border-bottom:1px solid white;
}
@media screen and (max-width:800px) 
{ /* - - - - - - - - - - - - - - - - -MOBILE-ON */
/*Tabel 1*/	
	.bd_col01,.bd_col02,.bd_col03 {
  float:left;
	width:100%!important; 
  }
	th.bd_col01 
	,th.bd_col02
	,th.bd_col03 {display:none;}
	td.bd_col03::before {
	content: "Link de acces: ";
	color:#fff!important;
 }
img.bd_img {
	display:block!important;
	margin-left:auto!important;
	margin-right:auto!important;
	}
/*Tabel 2*/	
  .bd_col1,.bd_col2,.bd_col3,.bd_col4 {
  float:left;
	width:100%!important; 
  }
	th.bd_col1 
	,th.bd_col2
	,th.bd_col3
	,th.bd_col4 {display:none;}
	td.bd_col4::before {
	content: "Link de acces: ";
	color:#fff!important;
	}
/* - - - - - - - - - - - - - - - -MOBILE-OFF */ }
/*
=============================== 
||  TABEL ARTICOLE
=============================== 
*/
table.tbl_post {
   border:0px solid white;
   border-style:inset;
   }
.tbl_post th:nth-child(0n+1),
.tbl_post td:nth-child(0n+1) {
  background-color:RGBA(255, 255, 255,0.9);
  width:10%; 
  color:darkgray;
  text-align:right;
}
.tbl_post th:nth-child(0n+2),
.tbl_post td:nth-child(0n+2) {
  background-color:RGBA(255, 255, 255,0.9);
  width:90%; 
}
.tbl_post td:nth-child(0n+2) a {
	 text-decoration:none!important;
	 color:#1c9d54;
}
.tbl_post td:nth-child(0n+2) a:hover {
	 text-decoration:underline!important;
	 color:#00f;
}
.tbl_post th {
  text-align:center;
  border-top:3px solid lightgray;
  border-bottom:3px solid white;
   border-style:inset;
}
@media screen and (max-width:600px) {
  .tbl_post th, 
  .tbl_post td {
  float:left;
    width:100%!important; 
  }
  .tbl_post th:nth-child(0n+1),
	.tbl_post td:nth-child(0n+1) 
	{
		background-color:RGBA(255, 255, 255,0.9);
		width:10%; 
		color:darkgray;
		text-align:center;
	}
}
/*
=============================== 
||  TABEL PENTRU DESCARCARE
=============================== 
*/
/* Necesita folosirea lui thead si tbody*/
@media screen and (min-width: 600px) {
table.tabel_descarc
, table.tabel_descarc_xls
{
	width:auto;
	min-width:600px;
	margin:0 auto;
	font-size:18px;
	}
}
.tabel_descarc tr
, .tabel_descarc_xls tr 
{ 
border-bottom: 0px solid #fff;
background:white!important;
}
.rnd4  tr:nth-child(5n+0) {
  border-bottom:2px dashed #016f6f!important;
}
 .tabel_descarc th 
, .tabel_descarc_xls th  
 {
          font-family:"Arial Narrow";
          border-bottom:1px dotted lightgreen!important;
          color:gray;       
 }
 .tabel_descarc th:nth-child(2)
, .tabel_descarc th:nth-child(3) 
, .tabel_descarc th:nth-child(4)
, .tabel_descarc_xls th:nth-child(2)
, .tabel_descarc_xls th:nth-child(3) 
, .tabel_descarc_xls th:nth-child(4)
{
text-decoration:underline!important;
color:gray;
}
. 
 .tabel_descarc td:nth-child(3)
, .tabel_descarc td:nth-child(4) 
, .tabel_descarc_xls td:nth-child(3)
, .tabel_descarc_xls td:nth-child(4) 
{ 
	 border-left:3px dotted lightgray!important;
}
 .tabel_descarc td
, .tabel_descarc_xls td 
 {	
	border-bottom: 0px solid #ccffcc;
	font-family: 'Archivo Narrow', sans-serif;
	margin:0;
	padding: 10px 0;
}
.tabel_descarc td:nth-child(1) 
, .tabel_descarc_xls td:nth-child(1) 
{ 
	width:auto!important;
	border-bottom:1px solid #016f6f;
	text-align:left;
}
.tabel_descarc td:nth-child(2)
, .tabel_descarc td:nth-child(3)
, .tabel_descarc td:nth-child(4)
, .tabel_descarc_xls td:nth-child(2)
, .tabel_descarc_xls td:nth-child(3)
, .tabel_descarc_xls td:nth-child(4)
{ 
	width:75px;
	border-bottom:0px solid white;
	text-align:center!important;
}
.tabel_descarc td:nth-child(2) a
, .tabel_descarc td:nth-child(3) a 
, .tabel_descarc td:nth-child(4) a 
, .tabel_descarc_xls td:nth-child(2) a
, .tabel_descarc_xls td:nth-child(3) a 
, .tabel_descarc_xls td:nth-child(4) a 
{
    	text-decoration:none;  
	border-radius:0px 0px 15px 0px ;
	padding: 5px 3px 3px 3px;
	margin:1px 0;          
}
.tabel_descarc td:nth-child(2) a
, .tabel_descarc td:nth-child(3) a 
, .tabel_descarc td:nth-child(4) a 
{
          background:#ffbaba;
          border-bottom:1px solid #ffbaba;
          color:#ffbaba;
}
.tabel_descarc_xls td:nth-child(2) a
, .tabel_descarc_xls td:nth-child(3) a 
, .tabel_descarc_xls td:nth-child(4) a 
{
	background:#92f0bf;
	border-bottom:1px solid #92f0bf;
          color:#92f0bf;
}

.tabel_descarc td:nth-child(2) a:hover
, .tabel_descarc td:nth-child(3) a:hover 
, .tabel_descarc td:nth-child(3) a:hover
{
	background:#fff;
	border-top:0px solid #ffbaba;
	border-right:1px solid #ffbaba;	
	border-bottom:1px solid #ffbaba;
	border-left:0px solid #ffbaba;
	color:red;
	font-weight:bold;
}
@media screen and (max-width: 599px) {
table.tabel_descarc
, table.tabel_descarc_xls {
	width:100%;
	}
}
/*
=============================== 
||  TABEL RESPONSIVE
=============================== 
*/
table.resp { 
        width: 100%; 
        border-collapse: collapse; 
        border: 3px solid #2a81ba; 
      }
      .resp th { 
        background: #2a81ba; 
        color: white; 
        font-weight: bold;   
        padding: 12px 6px;
        text-align:center;	
        vertical-align:middle;
        border:0px solid #fff;
		font-family: 'Archivo Narrow', sans-serif;
      }
      .resp th:not(:last-child) {border-right:3px solid #fff; }
      .resp td {border: 2px solid #ccc; text-align: left; font-family: 'Archivo Narrow', sans-serif;}
      @media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  
      {	
        table.resp, .resp thead, .resp tbody, .resp th, .resp td, .resp tr { /* Force table to not be like tables anymore */
          display: block; 
        }		
        .resp thead tr { /* Hide table headers (but not display: none;, for accessibility) */
          position: absolute;
          top: -9999px;
          left: -9999px;
        }	
        .resp td { /* Behave  like a "row" */		
          border: none;
          border-bottom: 1px solid #000; 
          position: relative;
        }	
        .resp td:before { 		
          position: absolute; /* Now like a table header */
          /* Top/left values mimic padding */
          top: 6px;
          left: 6px;
          padding: 1px 10px 3px 1px; 
          margin:-5px;
          white-space: nowrap;
          border-right:3px dashed white; 
          color:black;
          font-weight:bold;
        }
      	.resp td:nth-of-type(1) {background: #2a81ba;  color:white;}		
		 .resp td:nth-of-type(1):before { color:white;}
      }
/*
-----/\----- Atributele de mai jos se introduc in pagina respectiva, pentru a putea fi personalizate
*/
      @media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  
      {
        .test td {padding-left: 40%;}
        .test td:before {width: 30%; } 
        .test td:nth-of-type(1):before { content: "Cui se adresează"; }
        .test td:nth-of-type(2):before { content: "Perioada"; }
        .test td:nth-of-type(3):before { content: "Documente"; }
        .test td:nth-of-type(4):before { content: "Formular"; }  
      }       
/*
=============================== 
||  TABEL ZEBRA
=============================== 
*/  
table.zebra {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border: 3px solid RGBA(35, 125, 135, 1);
	}
.zebra th {
	background-color: RGBA(35, 125, 135, 1);
	color:white;
	text-align:center;
	}
.zebra th:not(:last-child) {
	border-right:2px solid white;
	}
.zebra tr:nth-child(even) {
	background-color: RGBA(35, 125, 135, .3);
	}
.zebra tr:nth-child(even) td:not(:last-child) {
	border-right:2px solid white;
	}
.zebra tr:nth-child(odd) td:not(:last-child) {
	border-right:2px solid RGBA(35, 125, 135, .3);
	}	  